Section: extra-multimedia

Depends: ffmpeg, gst-plugins-base-1-0, jack, libva, v4l-utils

Depends (build): doxygen, graphviz, gtk-doc, meson, ninja, vim, xmltoman

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.3.1-1 (amd64/stable)

Also: 0.3.1-1 (arm64/stable)

Depends: dbus, gstreamer-1-0, libsndfile, pulseaudio, sbc

dbus 2:1.12.16-3 (amd64/stable)

  • libdbus-1.so.3

gstreamer-1-0 1.16.2-1 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0

pulseaudio 13.0-1 (amd64/stable)

  • libpulse.so.0

sbc 1.4 (amd64/stable)

  • libsbc.so.1

libsndfile 1.0.28-5 (amd64/stable)

  • libsndfile.so.1